<?php
include('../../../php/sessionStart.php');
include('../../../php/db/dbExec.php');
include('../../../php/functions.php');

echo buscar();

function buscar() {
	$txtNom=utf8_decode(TRIM($_POST['txtNom']));
	
	# QUERYS
	$sDep = "SELECT *,
					TRIM(dep_nom) AS dep_nom
				FROM dep WHERE dep_nom LIKE '%$txtNom%'";

	# EJECUCION DE QUERYS
	$db = new dbExec();
	$resp["dep"] = $db->sFetchAll($sDep);
	$db->close();

	$func = new functions();
	return $func->jsonEncodeArray($resp, "dep");
}
?>